Page MenuHomePhabricator

Please add php-imagick and php-redis packages to apt.wikimedia.org thirdparty/php72
Closed, ResolvedPublic

Event Timeline

Legoktm created this task.Jul 30 2018, 7:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 30 2018, 7:56 AM
herron triaged this task as Normal priority.Aug 3 2018, 9:14 PM
herron added a project: Packaging.

Change 452274 had a related patch set uploaded (by Legoktm; owner: Legoktm):
[operations/puppet@production] Add php-imagick and php-redis to thirdparty/php72

https://gerrit.wikimedia.org/r/452274

Change 452274 merged by Muehlenhoff:
[operations/puppet@production] Add php-imagick and php-redis to thirdparty/php72

https://gerrit.wikimedia.org/r/452274

Legoktm changed the task status from Open to Stalled.Aug 17 2018, 6:20 PM

This is stalled on reprepro not working, so the existing packages can't be updated, let alone adding new ones.

MoritzMuehlenhoff closed this task as Resolved.Aug 21 2018, 2:44 PM
MoritzMuehlenhoff claimed this task.

I've downloaded the packages via Secure Apt from a systemd container (along with an update to 7.2.8) and updated the thirdparty/php72 component.